<div class="list-group-item">
    <div style="width:100%; margin-bottom: -14px;">
        <div style="float:left; width:13%; ; margin-bottom: 2px; ">
            <img [src]="user.imagePath || '../../../assets/images/monkey-reading.jpg'" [alt]="user.username ">
        </div>
        <div class="column" style="float:none; line-height: normal;">
            <a><span style="font-family: Eutemia; color: #f2fa86; margin-bottom: 12px;
            /*font-weight: 600;*/
            font-size: 1.3em; cursor: pointer;" [routerLink]="['/users', user._id]">
                {{ user.username}}
            </span>
            <p>
                {{ review.body }}
            </p></a>

            <p style="font-size: 10px;"> {{ review.postedAt | date: 'short'}}</p>
            <div *ngIf="userId === user._id" class="icon"><img style="height: 50px; width: 50px;" src="../../../assets/icons/icons8-delete-100.png" (click)="onRemoveComment()" [ngbTooltip]="removeTooltip" placement="left" /> </div>
        </div>

    </div>
</div>


<ng-template #removeTooltip>
    <p style="font-family: Lady; font-size: 15px"> Remove comment </p>
</ng-template>
